osgUtil::DrawElementTypeSimplifier Class Reference

`#include <DrawElementTypeSimplifier>`

## Public Member Functions

void | simplify (osg::Geometry &geometry) const

## Member Function Documentation

## simplify()

void osgUtil::DrawElementTypeSimplifier::simplify | ( | osg::Geometry & | geometry | ) | const

The documentation for this class was generated from the following file:

- DrawElementTypeSimplifier